\begin{tabular}{l|rr|rr|r|r}
\toprule
{} & \m{\#rés.} & \m{tps (s)} & \m{\#rés. comm.} & \m{tps comm. (s)} & \m{\#tot.} & \m{\%pert.} \\
\midrule
$\mathtt{RES}(\mathcal{H}^{s_5(\mathtt{wdeg^\mathtt{ca.cd}})}, \mathcal{B}^\mathtt{ST}_{\mathtt{max}, 4}, \mathcal{R}^\mathtt{npts})$      &      $\bf553$ &    $\bf74\,798$ &            $501$ &          $\bf19\,166$ &      $567$ &         $-$ \\
$\mathtt{RES}(\mathcal{H}^{s_5(\mathtt{wdeg^\mathtt{ca.cd}})}, \mathcal{B}^\mathtt{MOSS}, \mathcal{R}^\mathtt{npts})$                      &      $548$ &    $84\,269$ &            $501$ &          $24\,981$ &      $567$ &         $-$ \\
$\mathtt{wdeg}^{\mathtt{ca.cd}}$                                                                                                           &      $544$ &   $101\,950$ &            $501$ &          $22\,762$ &      $567$ &         $-$ \\
$\mathtt{PER}(\mathcal{H}^{\mathtt{r, wdeg}^\mathtt{ca.cd}}, \mathcal{B}^\mathtt{TS}, \mathcal{R}^\mathtt{auvr})$                          &      $539$ &   $110\,739$ &            $501$ &          $24\,819$ &      $567$ &      $56.0$ \\
$\mathtt{PER}(\mathcal{H}^{\mathtt{r, wdeg}^\mathtt{ca.cd}}, \mathcal{B}^\mathtt{\varepsilon\textrm{-}Greedy}, \mathcal{R}^\mathtt{esb})$  &      $531$ &   $125\,080$ &            $501$ &          $25\,432$ &      $567$ &      $61.5$ \\
$\mathtt{PER}(\mathcal{H}^{\mathtt{r, wdeg}^\mathtt{ca.cd}}, \mathcal{B}^\mathtt{\varepsilon\textrm{-}Greedy}, \mathcal{R}^\mathtt{npts})$ &      $529$ &   $135\,137$ &            $501$ &          $29\,337$ &      $567$ &      $48.6$ \\
$\mathtt{EQ^{0\%}(wdeg^\mathtt{ca.cd})}$                                                                                                   &      $528$ &   $133\,914$ &            $501$ &          $23\,913$ &      $567$ &         $-$ \\
\bottomrule
\end{tabular}
